Bug 181331 - referral not loading correct specialty
referral not loading correct specialty
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-13 10:17 EST by jennifer chamberlain
Modified: 2013-06-23 22:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 17:03:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jennifer chamberlain 2006-02-13 10:17:43 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5) Gecko/20041107 Firefox/1.0

Description of problem:
eCW, when creating a referral and choosing a specialist the specialty does not always link correctly.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. Choose a specialist for incoming or outgoing referral 
2. Verify that the specialty is correct
3.
  

Actual Results:  Sometimes the wrong specialty is presented

Expected Results:  The correct specialty should be presented

Additional info:

none
Comment 1 David Lawrence 2006-02-13 11:06:47 EST
Are you using a Red Hat product when you encounter this problem? If so which
product is it so I can properly transfer this report to the proper people? What
is the name of the product?

Note You need to log in before you can comment on or make changes to this bug.